Subject: Deal #87541
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 02:27:00 -0800 (PST)

The above reference deal number (#87541) needs to be split due to 
counterparty name change and credit/legal (contract) changes that also need 
to be made. Effective 5/1/00, Industrial Energy Applications, Inc. changed 
its name on the deal to Heartland Energy Group, Inc. and a new contract was 
negotiated. As such, production for 5/1/00 - 5/31/04 needs to be split and 
moved under HEARTLAND ENERGY GROUP, INC. I will be faxing you a copy of the 
new (manually produced) confirmation.

Please notify me once the split has occurred as there is a guarantee 
associated with this transaction in addition to a new master contract.

Thank you!
Cyndie